Page MenuHomePhabricator

Organizer Team - General - Community Engagement
Closed, ResolvedPublic

Description

Create a community engagement survey.
(15-12 months) By June

Related Objects

Event Timeline

Created a draft fot the Community Engagement Survey.

Review and introduce new questions if needed.
Decide how to send the survey, with Google Drive, LimeSurvey...

Vvjjkkii renamed this task from Organizer Team - General - Community Engagement to t7caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed Edagit as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
WhitePhosphorus renamed this task from t7caaaaaaa to Organizer Team - General - Community Engagement.Jul 1 2018, 2:39 AM
WhitePhosphorus assigned this task to Edagit.
WhitePhosphorus raised the priority of this task from High to Needs Triage.
WhitePhosphorus updated the task description. (Show Details)
Edagit added a comment.Jul 9 2018, 8:50 AM

The draft was shown on the BWUG steering committee and we do not have any proposal for questions after almost a month.
I would go on with this survey.
@Theklan which do you think is the best way to do it?

The Community Engagement Survey has been created (Basque, Spanish and English) and sended to some people in our community who might be interested in the event. We will continue sending it to more people.

Deadline for responses: 20th of August
Once we have the responses, make an analysis and introduce them in the Grant Proposal.

We have received a total of 28 responses and their analysis has been introduced in the Grant Proposal.
These answers will be used for the design of the program

Today I have sent the endorsement link to Wikipedia+Education Facebook group.

Edagit closed this task as Resolved.Oct 22 2018, 8:53 AM